Graphics.Rendering.OpenGL.Raw.NV.VDPAUInterop

# Extension Support

glGetNVVDPAUInterop

gl_NV_vdpau_interop

# Enums

gl_SURFACE_MAPPED_NV

gl_SURFACE_REGISTERED_NV

gl_SURFACE_STATE_NV

gl_WRITE_DISCARD_NV

# Functions

glVDPAUFiniNV

glVDPAUGetSurfaceivNV

glVDPAUInitNV

glVDPAUIsSurfaceNV

glVDPAUMapSurfacesNV

glVDPAURegisterOutputSurfaceNV

glVDPAURegisterVideoSurfaceNV

glVDPAUSurfaceAccessNV

glVDPAUUnmapSurfacesNV

glVDPAUUnregisterSurfaceNV